旧バージョンをご利用のお客様への案内

CRMSのVer5.9以下のバージョンについては、2017年12月31日をもって全てのサポートを終了します。
旧バージョンの対応OSは、以下の通りです。対応OS以外では、旧製品は動作しない場合がありますので、ご注意ください。

【旧バージョンの対応OS】

モデル・バージョン対応OSサポート終了日
CRMS BASIC Ver6 (Windows版)Windows10, 8.1, 8 , 7 , Vista , XP2019年6月30日
CRMS BASIC Ver6 (Mac版)Mac OSX10.13,10.12,10.112019年6月30日
CRMS BASIC Ver5 (Windows版)Windows10, 8.1, 8 , 7 , Vista , XP2017年12月31日
CRMS BASIC Ver5 (Mac版)Mac OSX10.12,10.11,10.102017年12月31日

Mac版のCRMS BASIC Ver5シリーズは、MacOS10.13(Mac OS High Sierra)では、正しく動作しません。